---
data_category: operational
key_path: counts.epics
description: Count of all epics
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
